﻿.style5 {
	font-size: 12.0pt;
	color: navy;
}
.style9 {
	color: #008080;
	font-size: 10pt;
	font-weight: bold;
}

.MsoHyperlink

	{color:blue;

	text-decoration:underline;

	text-underline:single;}

.Section1

	{page:Section1;}
.style1 {
	font-size: 10pt;
	font-weight: bold;
}
.style3 {font-size: 10pt; font-weight: bold; font-family: Arial, Helvetica, sans-serif; }
.style4 {font-family: Arial, Helvetica, sans-serif}

A:link {color:"blue";text-decoration: none;}
A:visited {color:"blue";text-decoration: none;}
A:hover {color:"red";text-decoration: none;}

body {

	background-image: url(../img/bk.jpg);
	background-repeat: repeat-x;
	
	margin-left: 20px;
	margin-top: 20px;
	margin-right: 20px;
	margin-bottom: 20px;



}
.maindiv
{
	width:854px;
	border: 0 solid;
	text-alignment: center;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
}

.chi_maindiv
{
	width:854px;
	border: 0 solid;
	text-alignment: center;
	background-position: center;
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 10pt; 
}

.style5 {
	color: navy;
	font-size: 12pt;
}
.style6 {font-family: Arial Black}
.style8 {
				font-size: 12pt;
				font-family: MingLiU;
				color: 000080;
}

.style6 {
	font-size: 12pt;
	font-weight: bold;
	color: navy;
}
.style7 {
	color: #008080;
	font-weight: bold;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style11 {font-size: 14px}
.style12 {font-size: 10px}
.style13 {color: #000080}
.style14 {color: #000000}
